Loading...
Searching...
No Matches
_cortex_memory Struct Reference
Core Definitions

`#include <stm32f407xx_matlab_memory.h>`

## Data Fields

uint8_t | CORTEX_PERIPH_BASE [0xE0100000 - 0xE0000000]

## Detailed Description

Definition at line 26 of file stm32f407xx_matlab_memory.h.

## Field Documentation

## CORTEX_PERIPH_BASE

uint8_t CORTEX_PERIPH_BASE[0xE0100000 - 0xE0000000]

Definition at line 28 of file stm32f407xx_matlab_memory.h.

The documentation for this struct was generated from the following file:

- F:/Work/Projects/MATLAB/matlab_stm_emulate/MCU_STM32F4xx_Matlab/Drivers/CMSIS/stm32f407xx_matlab_memory.h